Chromium Code Reviews
Help | Chromium Project | Sign in
(53)

Issue 9720037: Linux/Gtk: Setting last_mouse_down_ to NULL on focus-out of the render widget for context menu popu… (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 1 month ago by SanjoyPal
Modified:
3 years ago
CC:
chromium-reviews, yusukes+watch_chromium.org, jam, penghuang+watch_chromium.org, joi+watch-content_chromium.org, darin-cc_chromium.org, James Su
Visibility:
Public.

Description

Linux/Gtk: Setting last_mouse_down_ to NULL on focus-out of the render widget for context menu to popup for GDK_CURRENT_TIME. BUG=84899 TEST=As described in the bug. Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=128565

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -0 lines) Patch
M content/browser/renderer_host/render_widget_host_view_gtk.cc View 1 chunk +2 lines, -0 lines 0 comments Download
Commit: CQ not working?

Messages

Total messages: 13 (0 generated)
SanjoyPal
PTAL. Thanks
3 years, 1 month ago (2012-03-19 07:47:50 UTC) #1
Jói
lgtm I'm not a suitable reviewer to determine whether this is the right thing to ...
3 years, 1 month ago (2012-03-20 10:29:11 UTC) #2
Jói
Doh, didn't mean to LGTM, pressed the wrong button in the code review tool. Please ...
3 years, 1 month ago (2012-03-20 10:29:46 UTC) #3
Elliot Glaysher
The BUG= number is wrong and leads to a duped win bug. I'm not sure ...
3 years, 1 month ago (2012-03-20 17:25:55 UTC) #4
SanjoyPal
On 2012/03/20 17:25:55, Elliot Glaysher wrote: > The BUG= number is wrong and leads to ...
3 years, 1 month ago (2012-03-21 05:34:55 UTC) #5
yzshen1
I am not a suitable reviewer for linux/gtk, either. I will leave this CL to ...
3 years, 1 month ago (2012-03-21 17:12:50 UTC) #6
Elliot Glaysher
lgtm
3 years, 1 month ago (2012-03-21 17:19:02 UTC) #7
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/ncj674@motorola.com/9720037/1
3 years, 1 month ago (2012-03-21 17:19:15 UTC) #8
I haz the power (commit-bot)
Presubmit check for 9720037-1 failed and returned exit status 1. Running presubmit commit checks ...
3 years, 1 month ago (2012-03-21 17:19:18 UTC) #9
SanjoyPal
On 2012/03/21 17:19:18, I haz the power (commit-bot) wrote: > Presubmit check for 9720037-1 failed ...
3 years ago (2012-03-23 05:29:10 UTC) #10
Avi
If Elliot likes it, who am I to say no? LGTM
3 years ago (2012-03-23 14:47:55 UTC) #11
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/ncj674@motorola.com/9720037/1
3 years ago (2012-03-23 17:26:21 UTC) #12
I haz the power (commit-bot)
3 years ago (2012-03-23 20:06:41 UTC) #13
Change committed as 128565
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 700cc9d